
#nav-menu-logo .bg-wrap {
	background: linear-gradient(135deg, #a2aab1, #dddddd);
}#header-text-text .bg {
    background-image: url('../images/evak-spb-10.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.31;
}
#benefits-2col-10 .bg-wrap {
	background: linear-gradient(135deg, #c82647, #ff7416);
}#desc-text .bg {
    background-image: url('../images/evak-4.jpeg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    opacity: 0.18;
}#desc-text-text-img .bg-wrap {
    background: linear-gradient(135deg, #ff7416, #c82647);
}

#desc-img-textbox .bg-wrap {
	background: linear-gradient(135deg, #c82647, #ff7416);
}#text-1col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}
#contact-img-map-text .bg-wrap {
    background: linear-gradient(135deg, #c82647, #ff7416);
}